{
  "navigationBarTitleText": "要素数据",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-calendar": "/uview-ui/components/u-calendar/u-calendar"
  }
}